/* --------------------------------------------------------------------------------------------------------------------------------------------- */
/* -----------------------------------------------  css dla strony internetowej www.wst.com.pl   ----------------------------------------------- */
/* -----------------------------------------------                                               ----------------------------------------------- */
/* -----------------------------------------------              www.wst.com.pl                   ----------------------------------------------- */
/* -----------------------------------------------     Wyższa Szkoła Techniczna w Katowicach     ----------------------------------------------- */
/* -----------------------------------------------                                               ----------------------------------------------- */
/* -----------------------------------------------                  Workjobs               ----------------------------------------------- */
/* --------------------------------------------------------------------------------------------------------------------------------------------- */
#workjob{background-image:url( '../img/workjob/workjob_tlo.jpg ');background-attachment:fixed;background-repeat:no-repeat;background-size:cover;height:650px;width:auto;background-color:white;margin:0 auto;}
#workjob1{margin:0 auto;max-width:1200px;position:relative;}
#topic_workjob{font-size:30px;font-family:"Roboto Condensed","Arial Narrow";color:white;position:absolute;top:90px;height:80px;clear:both;font-weight: normal;}
#blacked{position:absolute;left:600px;height:650px;width:300px;background-color:black;opacity:0.6;}
#workjob_back{position:absolute;content: ' ';background:transparent url(../img/new/pattern.png) repeat top left;width:100%;height: 650px;}
@media all and (min-width:951px) and (max-width:1200px){
    #workjob{height:550px;width:100%;}
	#workjob_back{height:550px;}
    #workjob1{width:950px;}
    #blacked{left:500px;height:550px;width:220px;}
}
@media all and (min-width:801px) and (max-width:950px){
    #workjob{height:550px;width:100%;}
    #workjob_back{height:550px;}
    #workjob1{width:800px;}
    #blacked{left:400px;height:550px;width:200px;}
}
@media all and (min-width:501px) and (max-width:800px){
    #workjob{height:auto;min-height:700px;}
     #workjob_back{height:700px;}
    #workjob1{margin:0 auto;width:100%;margin-bottom:50px;}
    #blacked{display:none;}
    #topic_workjob{top:13px;left:10%;}
}
@media all and (max-width:500px){
    #workjob{height:auto;min-height:850px;}
    #workjob_back{height:850px;}
    #workjob1{margin:0 auto;width:100%;margin-bottom:50px;}
    #blacked{display:none;}
    #topic_workjob{top:13px;left:10%;}
}
/* -------------------------------------------------- /////workjobs -------------------------------------------------- */